Subject: Re: Bees and artifical light (fluorescent tubes)

From: hoeger <[email-masked]>
Date: 18 Jul 1996 17:14:53 GMT

Hi,
Some years ago I participate in a university course of 
bee-science at the institute for bee research of our university.
This event took place in winter, and we worked in a free-fly 
room.  If I remember right, they use fluorescent tubes (we call 
such light sources Neon-tubes in Germany) to illuminate the room. 
But I think they had some electronics to compensate the 50 Hz of 
the AC power-net.  The walls and the ceiling of these room were 
coated with alu-foil (the stuff is also used to keep food fresh 
or on barbecues). The light in this room had a gentle blue 
colour. I don´t remember the reasons for this, but you may ask 
the people of these institute.
I will send you e-mail addresses of them.

Good luck

Ulli Hoeger